### Method

# RB FadingImage start

#### Declaration [src]

    void
    rb_fading_image_start (
      RBFadingImage* image,
      guint64 duration
    )

#### Description [src]

Starts fading to the next image. If no next image has been supplied, the fallback image will be used instead. If the next image has been supplied, but has not finished loading yet, the fade will be delayed until it finishes. If the previous fade has not yet finished, something tricky happens.

#### Parameters

`duration`

  Type: `guint64`

  Length of fade in milliseconds.